LRS2LRF(1)

NAME
lrs2lrf - lrs2lrf

    % prog [opsi] berkas.lrs

Mengkompilasi berkas LRS ke berkas LRF.

Whenever you pass arguments to lrs2lrf that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[OPSI]

--help, -h
    tampilkan pesan bantuan ini dan keluar

--lrs
    Convert LRS to LRS, useful for debugging.

--output, -o
    Path ke berkas luaran

--verbose
    Pemrosesan cerewet

--version
    tampilkan versi program dan keluar

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal